Subject: Pine 3.96 on AIX 4.2

From: Lynn Burdick <[email-masked]>
Date: Tue, 17 Jun 1997 11:58:50 -0400 (EDT)

I noticed in the pine-info mailing list there has been some discussion 
about running pine on AIX 4.2, particularly with "hanging up".   I build 
pine a41 on AIX 4.2 and I am having the same problem.  It just hangs and I 
need to kill the process.  I have confirmed that my sendmail is working 
as I can send mail via the common desktop program.  If anyone has any 
helpful advise, it would be greatly appreciated.  I do not subscribe to 
the pine-info mailing list.  Please respond to [email-masked]

Thank you!

____________________________
Lynn M. Burdick
Emma Willard School
[email-masked]